import './astro-designed-error-pages_CWF1RsOW.mjs';
import './astro/server_5mFihzcn.mjs';
import 'clsx';
import 'cookie';

function defineMiddleware(fn) {
  return fn;
}

export { defineMiddleware as d };
